## huggingface-hub 0.31.1

=== contrib/sentence_transformers/requirements.txt ===
git+https://github.com/UKPLab/sentence-transformers.git#egg=sentence-transformers
