=== contrib/spacy/requirements.txt ===
git+https://github.com/explosion/spacy-huggingface-hub.git#egg=spacy-huggingface-hub
