=== debian/changelog ===
huggingface-hub (0.31.1-2) unstable; urgency=medium

  * [GSoC Mentor] source-only re-upload for testing migration.

  [ Kentaro Hayashi ]
  * Use d/watch 5

 -- Mo Zhou <lumin@debian.org>  Fri, 29 Aug 2025 13:25:59 -0400

huggingface-hub (0.31.1-1) unstable; urgency=medium
  
  * update to 0.31.1

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Mon, 12 May 2025 09:38:55 -0400

huggingface-hub (0.29.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1101005)

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Wed, 12 Mar 2025 20:11:35 +0000
