=== debian/tests/control ===
Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_auth.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-auth

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_auth_cli.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-auth-cli

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_cache_no_symlinks.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-cache-no-symlinks

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_cli.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-cli

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_commit_api.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-commit-api

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_dduf.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-dduf

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_fastai_integration.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-fastai-integratione

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_lfs.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-lfs

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_local_folder.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-local-folder

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_login_utils.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-login-utils

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_offline_utils.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-offline-utils

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_repocard_data.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-repocard-data

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_testing_configuration.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
Restrictions: allow-stderr
Features: test-name=pytest-test-testing-configuration

Test-Command: cd tests/ ; HOME=$AUTOPKGTEST_TMP pytest-3 -v test_utils_assets.py
Depends: @, python3-pytest, python3-pytest-mock, python3-pytest-env
