=== debian/watch ===
Version: 5

Source: https://github.com/huggingface/huggingface_hub/tags
Matching-Pattern: (?:.*?/)?v?(\d+(?:\.\d+)+)(?!\.rc)@ARCHIVE_EXT@
Dversionmangle: auto
Filenamemangle: s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%
