=== debian/changelog ===
huggingface-hub (1.2.2-2) unstable; urgency=medium

  * Skip one more autopkgtest case for s390x to unblock migration.

 -- Mo Zhou <lumin@debian.org>  Thu, 11 Dec 2025 21:37:13 -0500

huggingface-hub (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Add myself to uploaders (as GSoC Mentor).
  * Add python3-typer as runtime dependency.
  * Add python3-pytest-asyncio to autopkgtest dependencies.
  * Comment a couple of autopkgtest cases.
  * Update lintian overrides for no-manual-page.

 -- Mo Zhou <lumin@debian.org>  Wed, 10 Dec 2025 22:49:56 -0500
