=== debian/control ===
Source: huggingface-hub
Section: python
Priority: optional
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Kohei Sendai <kouhei.sendai@gmail.com>,
           Mo Zhou <lumin@debian.org>,
Rules-Requires-Root: no
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/huggingface/huggingface_hub
Vcs-Browser: https://salsa.debian.org/deeplearning-team/huggingface_hub
Vcs-Git: https://salsa.debian.org/deeplearning-team/huggingface_hub.git
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-tqdm,
 python3-yaml,
 python3-filelock,
 python3-packaging,
 python3-fsspec,
 python3-requests,
 python3-typing-extensions

Package: python3-huggingface-hub
Section: python
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 git,
 python3-typer,
Description: Official Python client for the Huggingface Hub.
 The huggingface_hub library allows you to interact with the 
 Hugging Face Hub, a platform democratizing open-source Machine Learning
 for creators and collaborators. Discover pre-trained models and datasets
 for your projects or play with the thousands of machine learning apps 
 hosted on the Hub. You can also create and share your own models, 
 datasets and demos with the community. 
 The huggingface_hub library provides a simple way to do all these things
 with Python.
